@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    color: #062139;
    background-color: #eef2f5;
}

#TopMenu {
    background-color: transparent;
    display: flex;
    position: absolute;
    width: fit-content;
    height: 42px;
    margin-top: 30px;
    justify-content: center;
    padding: 0 max(0px, calc((100% - 980px) / 2)) 0 max(0px, calc((100% - 980px) / 2));
}

#TopMenu ul {
    display: flex;
    justify-content: center;
}

#TopMenu ul li a {
    color: #0c3e78;
    border-radius: 15px;
}

#TopMenu ul li a:hover {
    color: #FFFFFF;
    background-color: #043166;
    font-size: 18px;
}

#Topo {
    background-color: #FFFFFF;
    height: 150px;
}

#Topo .Conteudo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    height: fit-content;
    margin-top: 25px;
    padding: 0 max(0px, calc((100% - 980px) / 2)) 0 max(0px, calc((100% - 980px) / 2));
    background-color: #FFFFFF;
}

#Logo {
    margin-top: 0;
    width: fit-content;
    z-index: 4;
}

#DadosEmpresa {
    display: none;
}

#TopLogin {
    width: 190px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 4;
}

#TopLogin .item {
    margin: 0 !important;
    padding: 0;
    float: right;
}

.btn-areacandidato {
    background-color: #c75000;
    border: 2px solid transparent;
    transition: background-color 0.2s, border-color 0.2s, color 0.2s linear; /* vendorless fallback */
    -o-transition: background-color 0.2s, border-color 0.2s, color 0.2s linear; /* opera */
    -ms-transition: background-color 0.2s, border-color 0.2s, color 0.2s linear; /* IE 10 */
    -moz-transition: background-color 0.2s, border-color 0.2s, color 0.2s linear; /* Firefox */
    -webkit-transition: background-color 0.2s, border-color 0.2s, color 0.2s linear; /* safari and chrome */
}

.btn-areacandidato:hover {
    background-color: #FFFFFF;
    border: 2px solid #993f03;
    color: #993f03;
}

.bgConcurso {
    background-color: #053c7b;
    height: 65%;
    padding-bottom: 10px;
}

#MenuLateral .Conteudo {
    background-color: #FFFFFF;
    display: grid;
    width: fit-content;
    gap: 20px;
    margin-top: 30px;
    margin-left: max(0px, calc(((100% - 980px) / 2) - 100px));
    align-items: center;
    padding: 15px;
    border-radius: 20px;
    border-top: 5px solid #c75000;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

.CategoriasConcursos {
    padding: 5px;
}

.bgConcurso h3 {
    margin: 0 0 20px 15px;
    font-size: 18px;
    color: #0c3e78;
}

.CategoriasConcursos ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 240px;
    gap: 15px;
    padding: 2px 0;
}

.bgConcurso .CategoriasConcursos ul li {
    display: flex;
    width: 220px;
    height: 44px;
    align-items: center;
    border-radius: 15px;
    margin-bottom: 0;
    background-color: #c75000;
}

.bgConcurso .CategoriasConcursos ul li a {
    background-color: transparent;
    width: 100%;
    color: #FFFFFF;
    border-radius: 15px;
    font-size: 16px;
    padding: 5px;
}

.bgConcurso .CategoriasConcursos ul li:hover, .bgConcurso .CategoriasConcursos ul li.ativo {
    transform: scale(1.05);
    background-color: #993f03;
}

.bgConcurso .CategoriasConcursos ul li a:hover, .bgConcurso .CategoriasConcursos ul li.ativo a {
    background-image: none;
    width: 100%;
    color: #FFFFFF;
}

.bgConcurso .CategoriasConcursos ul li:hover, .bgConcurso .CategoriasConcursos ul li.ativo,
.bgConcurso .CategoriasConcursos ul li,
.bgConcurso .CategoriasConcursos ul li a:hover, .bgConcurso .CategoriasConcursos ul li.ativo a,
.bgConcurso .CategoriasConcursos ul li a,
#TopMenu ul li a
{
    transition: transform 0.2s, background-color 0.1s, font-size 0.2s, color 0.1s linear; /* vendorless fallback */
    -o-transition: transform 0.2s, background-color 0.1s, font-size 0.2s, color 0.1s linear; /* opera */
    -ms-transition: transform 0.2s, background-color 0.1s, font-size 0.2s, color 0.1s linear; /* IE 10 */
    -moz-transition: transform 0.2s, background-color 0.1s, font-size 0.2s, color 0.1s linear; /* Firefox */
    -webkit-transition: transform 0.2s, background-color 0.1s, font-size 0.2s, color 0.1s linear; /*safari and chrome */
}

.bgConcurso .CategoriasConcursos ul li.ativo a {
    font-size: 18px;
}

.Miolo {
    border-radius: 20px;
    border-top: 5px solid #c75000;
}

.BsucarConcurso {
    padding: 5px;
    width: 220px;
    margin-left: 15px;
}

.BsucarConcurso form {
    display: grid;
    height: 38px;
    grid-template-columns: 1fr auto;
    gap: 10px;
    align-items: center;
    padding-right: 5px;
}

.BsucarConcurso form input {
    width: 100% !important;
    border-radius: 10px;
    box-sizing: border-box;
    border: 1px solid transparent;
    background-color: #eef4fa;
    transition: all 0.3s ease-in-out;
}

.BsucarConcurso input:hover {
    border: 1px solid #1765ab;
    transition: all 0.3s ease-in-out;
}

.BsucarConcurso input:focus {
    background-color: #fff;
    border: 1px solid #1765ab;
    transition: all 0.3s ease-in-out;
    color: #062139;
}

.BsucarConcurso form .botao {
    padding: 6px;
    border: none;
    background-color: #1765ab;
}

.BsucarConcurso form .botao:hover {
    transform: scale(1.1);
    border: none;
    color: #FFFFFF;
    background-color: #053c7b;
}

.botao {
    border-radius: 10px;
    background-color: #1765ab;
    padding: 7px 10px 7px 10px;
    border: 2px solid transparent;
    color: #FFFFFF;
    box-shadow: none;
    transition: transform 0.2s, background-color 0.1s, color 0.1s linear; /* vendorless fallback */
    -o-transition: transform 0.2s, background-color 0.1s, color 0.1s linear; /* opera */
    -ms-transition: transform 0.2s, background-color 0.1s, color 0.1s linear; /* IE 10 */
    -moz-transition: transform 0.2s, background-color 0.1s, color 0.1s linear; /* Firefox */
    -webkit-transition: transform 0.2s, background-color 0.1s, color 0.1s linear; /*safari and chrome */
}

.botao:hover {
    background-color: #FFFFFF;
    border: 2px solid #1765ab;
    color: #1765ab;
    box-shadow: none;
}

h2.tituloPagina span {
    border-bottom: 1px solid #c3d7f1;
    color: #0c3e78;
}

.listaConcursos .item {
    padding: 20px 15px;
    margin: 0 15px;
    border-bottom: 1px solid #c3d7f1;
}

.col-2 div{
    margin-right: 10px;
}

.col-2 div p.datasPedidosIsencao,
.col-2 div p.inscricoes-info-mobile-only {
    margin-bottom: 3px;
}

.col-2 div p.inscricoes-info-mobile-only a {
    margin-left: 10px;
}

.inscricoesabertas {
    background: #00A375;
}

.inscricoesabertas:hover {
    background: #00563E;
}

.col-3 {
    border-left: 1px solid #c3d7f1;
    padding-left: 5px;
}

.listaConcursos .vagas {
    display: grid;
    grid-template-columns: auto;
    justify-content: center;
}

.listaConcursos .vagas .qtde span {
    font-weight: 500;
    margin-bottom: 3px;
    color: #993f03;
}

.listaConcursos .vagas a.botao,
.listaConcursos .vagas a.botao:hover {
    box-shadow: none;
}

#Rodape {
    background-color: #eef2f5;
    font-size: 14px;
}

.botao.maior.verde  {
    background: #00A375;
}

.botao.maior.verde span {
    border-bottom: 3px solid #0080A3;
}

.botao.maior.verde:hover  {
    background: #00563E;
}

.botao.maior.verde span:hover {
    border-bottom: 3px solid #004356;
}

h2, p, th, td, .listaConcursos h3 a, .listaConcursos p {
    color: #062139;
}

.blocoPadrao h3 {
    background: none;
}

.blocoPadrao h3 span {
    background-color: #053c7b;
    border-radius: 8px;
    padding: 7px 20px;
}

#blocoListaVagas table td, #blocoListaVagas table th {
    border-left: 1px solid #d6d6d6 ;
}
